MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 100: Line 100:


}
}
.infobox {
.infobox {
float: right;
    float: right;      
clear: right;
   
margin: 0 0 0.em 1em;
 
padding: 2.5%;
    margin-top: 20px !important; 
margin-right: 2.5%;
    margin-right: 20px !important;
margin-left: 2.5%;
    margin-left: 20px;         
    margin-bottom: 10px;
   
    /* Rounded Edges */
    border-radius: 15px; 
    border: 1px solid #aaa;
    overflow: hidden;   
 
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}
 
.infobox .pi-title {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
}